<bugID>1086990<Summary>Awesome bar sigils shouldn't include "Search using google" results.</Summary><Description>It used to be that if I typed "* foo" in the awesomebar, only bookmarks would show up in the drop down. Now, not only does a search term show up in the awesomebar, but worse it is the default result. The sigils should take higher priority over the search result.</Description></bugID>